Subject: [Cfrg] draft-irtf-cfrg-argon2: PBKDF2-params?

From: Klaus Hartke <[email-masked]>
Date: Tue, 29 Aug 2017 16:22:48 +0200

Hi all,

does Argon2 have an equivalent to Section 7 of RFC 7914 [1]?
Would it make sense to add it to draft-irtf-cfrg-argon2 [2]?

Klaus

[1] https://tools.ietf.org/html/rfc7914#section-7
[2] https://tools.ietf.org/html/draft-irtf-cfrg-argon2-03